program Test;
uses
  Forms,
  TestUnit in 'TestUnit.pas' {TestForm},
  MainUnit in '..\Forms\MainUnit.pas' {MainForm},
  class_basics in '..\Classes\class_basics.pas',
  class_counted_values in '..\Classes\class_counted_values.pas',
  class_diagnoz in '..\Classes\class_diagnoz.pas',
  class_measure in '..\Classes\class_measure.pas',
  class_model in '..\Classes\class_model.pas',
  class_param in '..\Classes\class_param.pas',
  class_patinet in '..\Classes\class_patinet.pas',
  class_point in '..\Classes\class_point.pas',
  class_rd_image in '..\Classes\class_rd_image.pas',
  class_source in '..\Classes\class_source.pas',
  class_UI_values in '..\Classes\class_UI_values.pas',
  class_values in '..\Classes\class_values.pas',
  user_types in '..\Classes\user_types.pas',
  BeginUnit in '..\Units\BeginUnit.pas' {BeginForm},
  check_user_data in '..\Units\check_user_data.pas',
  ConstUnit in '..\Units\ConstUnit.pas',
  D2XXUnit in '..\Units\D2XXUnit.pas',
  DataUnit in '..\Units\DataUnit.pas' {SQL_DM: TDataModule},
  device_thread in '..\Units\device_thread.pas',
  DeviceRD in '..\Units\DeviceRD.pas',
  IzmGraphUnit in '..\Units\IzmGraphUnit.pas' {IzmGraphFrame: TFrame},
  MultiInstUnit in '..\Units\MultiInstUnit.pas',
  AboutUnit in '..\Forms\AboutUnit.pas' {AboutBox},
  IzmUnit in '..\Forms\IzmUnit.pas' {IzmForm},
  AdminUnit in '..\Forms\AdminUnit.pas' {AdminForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TTestForm, TestForm);
  Application.CreateForm(TSQL_DM, SQL_DM);
  Application.CreateForm(TIzmForm, IzmForm);
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TBeginForm, BeginForm);
  Application.CreateForm(TSQL_DM, SQL_DM);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.CreateForm(TIzmForm, IzmForm);
  Application.CreateForm(TAdminForm, AdminForm);
  Application.Run;
end.

